{
  "name": "rangy",
  "version": "1.3.0",
  "homepage": "https://github.com/timdown/rangy",
  "authors": [
    "Tim Down <tim@timdown.co.uk>"
  ],
  "description": "A cross-browser JavaScript range and selection library.",
  "main": [
    "rangy-core.js",
    "rangy-classapplier.js",
    "rangy-highlighter.js",
    "rangy-selectionsaverestore.js",
    "rangy-serializer.js",
    "rangy-textrange.js"
  ],
  "moduleType": [
    "amd",
    "globals",
    "node"
  ],
  "keywords": [
    "range",
    "selection",
    "caret",
    "DOM"
  ],
  "license": "MIT",
  "ignore": [
    ".idea",
    ".gitignore"
  ],
  "_release": "1.3.0",
  "_resolution": {
    "type": "version",
    "tag": "1.3.0",
    "commit": "a9518d3d6142b7fe58fd47ddd6a1068f7eb52a0b"
  },
  "_source": "git://github.com/timdown/rangy-release.git",
  "_target": "~1.3.0",
  "_originalSource": "rangy"
}
